#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-qualify-imported-names-plugin
version:              1.0.2.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-1.0.2.0-3lLCEb03rn8GH6hPja3Bc3

key:
    hls-qualify-imported-names-plugin-1.0.2.0-3lLCEb03rn8GH6hPja3Bc3

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0584f5073e20f345ea64abe6100876f8
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-1.0.2.0-3lLCEb03rn8GH6hPja3Bc3

depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 dlist-1.0-3rGIivWoX8r4FDcy8caTmI
    ghc-9.2.8 ghcide-1.9.1.0-HNVdvE12VVF2gRsMGGyufa
    hls-graph-1.9.0.0-DGMFOQXEprfCL1qbURgkbr
    hls-plugin-api-1.6.0.0-BWipTvMVPkJIpRcob3QQXV
    lsp-1.6.0.0-2msGTq9KlMrDltHEVWOPgd text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

